<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_moodlenet', language 'de_du', version '4.1'.
 *
 * @package     tool_moodlenet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aria:enterprofile'] = 'Gib deine MoodleNet-Profil-ID ein';
$string['aria:footermessage'] = 'Suche Inhalte auf MoodleNet';
$string['browsecontentmoodlenet'] = 'Oder suche Inhalte auf MoodleNet';
$string['footermessage'] = 'Oder suche Inhalte auf';
$string['forminfo'] = 'Deine MoodleNet-Profil-ID wird automatisch in deinem Profil auf dieser Website gespeichert.';
$string['importconfirm'] = 'Möchtest du wirklich den Inhalt "{$a->resourcename} ({$a->resourcetype})" zum Kurs "{$a->coursename}" hinzufügen?';
$string['importconfirmnocourse'] = 'Möchtest du wirklich den Inhalt "{$a->resourcename} ({$a->resourcetype})" zu deiner Website hinzufügen?';
$string['importformatselectguidingtext'] = 'In welchem Format möchtest du den Inhalt "{$a->name} ({$a->type})" zu deinem Kurs hinzufügen?';
$string['importformatselectheader'] = 'Wähle das Anzeigeformat für den Inhalt';
$string['inputhelp'] = 'Wenn du bereits ein MoodleNet-Konto hast, kopiere die ID aus deinem MoodleNet-Profil und füge sie hier ein:';
$string['missinginvalidpostdata'] = 'Die Ressourceninfos aus MoodleNet fehlen oder sind in einem falschen Format.
Wenn dies wiederholt auftritt, wende dich bitte an die Administrator/innen deiner Website.';
$string['mnetprofiledesc'] = '<p>Gib hier deine MoodleNet-Profildaten ein, um beim Besuch von MoodleNet zu deinem Profil weitergeleitet zu werden.</p>';
$string['notification'] = 'Du bist dabei, den Inhalt "{$a->name} ({$a->type})" in deine Website zu importieren. Wähle einen Kurs, zu dem der Inhalt hinzugefügt werden soll, oder klicke auf <a href="{$a->cancellink}">Abbrechen</a>.';
$string['profilevalidationerror'] = 'Beim Versuch, deine MoodleNet-Profil-ID zu validieren, ist ein Problem aufgetreten.';
$string['profilevalidationfail'] = 'Gib bitte eine gültige MoodleNet-Profil-ID ein';
