<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'de_du', version '4.1'.
 *
 * @package     url
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktoopen'] = 'Klicke auf \'{$a}\', um die Ressource zu öffnen.';
$string['configdisplayoptions'] = 'Wähle alle Optionen, die möglich sein sollen. Bestehende Einstellungen werden dabei nicht verändert. Zur Mehrfachauswahl drücke die Taste \'strg\' oder \'cmd\'.';
$string['modulename_help'] = 'Mit einer URL verlinkst du auf vorhandene Seiten im Internet. Um deine Teilnehmer/innen direkt zu geeigneten Informationsquellen und Lernmaterialien zu lenken. kopierst du die URL einer bestimmten Webseite und fügst sie in den Einstellungen ein. Du kannst auch die Dateiauswahl verwenden oder einen Link aus einem Repository wie Flickr, YouTube oder Wikimedia auswählen (je nachdem, welche Repositories aktiviert sind). Die Verlinkung vermeidet urheberrechtliche Probleme, die beim Kopieren von Inhalten entstehen können.

Lege fest, ob die verlinkte Seite in einem neuen Fenster geöffnet oder in die Kursumgebung eingebettet werden soll.

Hinweis: Verlinkungen und URLs können mit dem Texteditor auch in jede andere Ressource oder Aktivität integriert werden.';
$string['parametersheader_help'] = 'In diesem Abschnitt kannst du interne Informationen als Teil der URL übergeben. Dies ist nützlich, wenn die URL eine interaktive Webseite ist, die Parameter akzeptiert und der du z.B. den aktuellen Nutzernamen übergeben möchtest. Gib den Namen des URL-Parameters im Textfeld ein und wähle die entsprechende Website-Variable aus.';
